/* =Theme customization starts here
------------------------------------------------------- */

/* variables */
:root {
  --dark-blue: #2C3A46;
  --light-blue: #354A5E;
  --arrow-blue: #516A7C;
  --tan: #E4E3DD;
  --dark-tan: #D9D8CF;
  
}

/* Gravity Forms */
#gform_1 legend.gfield_label,
#gform_1 label.gfield_label,
#gform_1 label.gform-field-label {
  color: var(--tan);
  font-weight: 500;
}
.gfield_required {
  color: #d99042;
}
#gform_1 .gfield_description {
  color: var(--tan);
}
#gform_1 input {
  border-radius: 0;
border-color: white;
}
body .gform_wrapper .gform_body label,
body .gform_wrapper .gform_body legend {
    font-size: 18px !important;
}
body .gform_wrapper .gfield_description {
  font-size: 15px;
  font-weight: bold;
}
#gform_1 .gform-footer .gform_button {
  border: none;
  background-color: var(--tan);
  color: var(--dark-blue);
  border-radius: 3px;
}

#et-main-area #main-content{
  background-color: var(--light-blue);
}
#et-top-navigation {
  font-weight: 400;
}
#footer-chevron {
  background-position-y: 95%
}
/* Navigation */
@media (min-width: 981px) {
  .logo_container {
    margin-bottom: 18px;
  }
  #main-header {
    padding-bottom: 18px;
  }
  #main-header.et-fixed-header{
    padding-bottom: 5px;
  }
  .et-fixed-header .logo_container {
    margin-bottom: 0;
  }
}
.et_mobile_menu li a {
  font-size: 16px;
}
#top-menu li {
  padding-right: 60px;
}
.get-started-section {
  background: url('/wp-content/uploads/2025/06/house_strip_left.svg'),url('/wp-content/uploads/2025/06/house_strip_right.svg');
  background-size: 33% auto, 33% auto;
  background-repeat: no-repeat, no-repeat;
  background-position: left center, right center;
}
@media (max-width: 980px) {
  .get-started-section {
    padding-bottom: 100px !important ;  
    background: url('/wp-content/uploads/2025/06/house_strip_mobile.svg');
    background-size: auto 90px;
    background-repeat: repeat-x;
    background-position: center 92%;
  }
}

/*Home page */
/* hide h1 visually */
#home-hero-text h1{
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}
.flex-centered-v {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

#testimonial-slider .et_pb_slide_description {
  display: flex;
  flex-direction: column;
  
}
#testimonial-slider .et_pb_slide_title {
  padding-top: 20px;
  order: 2;
}
#testimonial-slider .et_pb_slide_content {
  order: 1;
}
#testimonial-slider .et-pb-slider-arrows a {
 width: 50px;
  height: 50px;
  background-color: var(--light-blue);
  border-radius: 100px;
}
#testimonial-slider .et-pb-slider-arrows a::before {
  color: var(--tan);
}

/* About */
.ethos-icon.et_pb_blurb_position_left .et_pb_main_blurb_image {
  /* width: 130px; */
}
.ethos-icon .et_pb_blurb_container {
  padding-left: 30px;
}
@media (max-width: 980px) {
  .ethos-icon.et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 70px;
  }
  .ethos-icon .et_pb_blurb_container {
    padding-left: 15px;
  }
}
.ethos-icon.about.et_pb_blurb_position_left .et_pb_main_blurb_image {
  width:100px;
}
/* Process */
.tw-toggle {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 25px;
}
.tw-toggle .et_pb_toggle_title::before {
  content: url('/wp-content/uploads/2026/04/arrow-down.svg');
  margin-top: -1em;
}
.tw-toggle .et_pb_toggle_content {
  padding-right: 40px;
}
.tw-toggle.et_pb_toggle_open .et_pb_toggle_title::before {
  content: url('/wp-content/uploads/2026/04/arrow-up.svg');
}
/* Resources */
.ethos-toggles {

}
/* Change column order on mobile */
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.mobile-order-row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}
/* // project archive */
.post-type-archive-project .et_pb_posts article {
  padding: 0;
  background-color: transparent;
  border: 0;
}
.post-type-archive-project .et_pb_posts article .et_pb_image_container {
  margin: 0;
}
.post-type-archive-project .et_pb_posts .entry-featured-image-url {
  margin-bottom: 15px;
}

/* blog module projects promo */

.projects-promo .et_pb_posts article {
  padding: 0;
  background-color: transparent;
  border: 0;
}
.projects-promo article .et_pb_image_container {
  margin: 0;
}
.projects-promo .et_pb_posts .entry-featured-image-url {
  margin-bottom: 15px;
}
